<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>/asejFKx8KxrzJ7Daz6kHBPkXAxTNZerm7zLnIw2WB4=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">f0q15w5uYIyjZ+freCm9wdRaozdAvIF0D4vqJYfAPJdUwC88wR5u9mrQ/RiYgmtRyiESm69qW6Mr
lo3LavLS4YLyY1AKhv14+jFuW4lKHiXR2jZpsoaQ/NozvcqLn2RHLlp9iioyPPclZtwszUgPPuun
TowzE57LKkI9C+ki4SE=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIBxzCCAS+gAwIBAgIaMzE4OGQxOTY6MTNlYTgwYjVkYzU6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
EDEOMAwGA1UEAxMFU2tpZXMwHhcNMTMwNTE0MTE1NTE3WhcNMTgwNTE1MTE1NTE3WjAQMQ4wDAYD
VQQDEwVTa2llczCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEAmGlXSJa+xJT/WQS9SSy76RKV
fA/KeboCP/HESgbXzyU+gehUcHvqz4BNXm0teWP4PthDBSY9Kt8tGk9CsFka0zBRtiLPOY6NROUD
KtBUZeBL5XOJ1DKvkGzvVDhzcSLC7y4EZnM0CSWbKwvZfqrpxh04m6f36/5MVjEHsu1ARs8CAwEA
AaMXMBUwEwYDVR0lBAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcNAQEFBQADggCBAAqHMns05d5WF6lN
TgV31W8CEozab0bdbe2FaSWatBuI4AbIBHhVO8sxhbVRHvntnfKfzBLNA7sOaC0IkP2bV96YbslP
9qL3+a10FeUVEmiIESaZz0X3/BJhMSHzy5gZvygb8Ss5GOqucGodmk5KLgkjaQ6TYf4+x6cv1/W0
Wsik</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cTnes9s0JgKoLxQ39Pp4KGAtWeT8FkPuB7ehF8J1Gjc=</DigestValue></Reference><Reference URI="icons/Skies100.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4KgVBy7AdmfrFj5dsJR0xlTKH2yeuDDZMczAtaiKwDY=</DigestValue></Reference><Reference URI="icons/Skies1024.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>sMz7V3Hq7ZvqXpAE6gjKXkD0VWUrnmxUzFHSWomBBnM=</DigestValue></Reference><Reference URI="icons/Skies114.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1olMQgKFu7Hbu8ARhMW4xl/alHrbyzMsITp9fjD1fLc=</DigestValue></Reference><Reference URI="icons/Skies128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SmRC1P4WGnHrlz7n6puad/ZV7OWXpIAjYc5X98mCosA=</DigestValue></Reference><Reference URI="icons/Skies144.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>m46ioricyhqzUUF+yc291nIl7uxIpjw4ffi908uHXmk=</DigestValue></Reference><Reference URI="icons/Skies16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>g9th3gbG/XbC7UqLVRmD9OB5wzvh5l3+ZEG9CkWbUlg=</DigestValue></Reference><Reference URI="icons/Skies29.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1M58Dc5lyxFfCgkF/6HWRrjm8fdBucIqdSykHun7AzU=</DigestValue></Reference><Reference URI="icons/Skies32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1YmKnzIlE0cWp3ZZnRPlUkGy44lFnR2LnHY9O2wiWmE=</DigestValue></Reference><Reference URI="icons/Skies36.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/EP8TrbYfRFplXd0Fw8zY/v+7j3U1RuTVM3IeJ+cIjE=</DigestValue></Reference><Reference URI="icons/Skies48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DbkRVSbyJTPxCI5N+MBOIhzStIwUjACr3nnAeZb7ENI=</DigestValue></Reference><Reference URI="icons/Skies50.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/BDyMifLaqSWnIuJ4KAXR7/1hRmye3+aSzSLkwWrKoo=</DigestValue></Reference><Reference URI="icons/Skies512.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AHYhDxlsct/KGWKOoZeFex5yDPDrHtP9yOx/3uJ3lek=</DigestValue></Reference><Reference URI="icons/Skies57.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Fj54mxJL2rNW3ya812qwMghWiH6NeE70L+G1zPTvZI8=</DigestValue></Reference><Reference URI="icons/Skies58.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NAm4YnINueAHv1SnQRWUSfsaN5Obehgj27ZAvls2DnA=</DigestValue></Reference><Reference URI="icons/Skies72.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>E8K8cWhKyroIgzHm6TUZarCzKGoB/Ty7vAI07OaWzJA=</DigestValue></Reference><Reference URI="Skies.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lRz65GZy3DR0v+fuNMC4vh1JfG8+5pDL2vle12xp9eQ=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
